microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
标头参数
Foundry-Features
enum
必需
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
路径参数
name
string
必需
The name of the memory store to delete.
查询参数
api-version
string
必需
The API version to use for this operation.
响应
The request has succeeded.
正文
Content-Type: application/json
object
enum
必需
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
必需
The name of the memory store.
deleted
boolean
必需
Whether the memory store was successfully deleted.
请求
DELETE /memory_stores/{name} HTTP/1.1
响应
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json